body.dark-fire {
  --body-color1: #444;
  --body-color2: #222;
  --text-color: white;
  --screen-bg-color: #000;
  --screen-text-color: #f90;
  --screen-text-active: #000;
  --screen-text-glow: #f30;
  --screen-text-glow-alpha: #f304;
  --3d-white: #fff3;
  --3d-black: #0006;
  --slider-bg: linear-gradient(to bottom, #000, #0006);
  --seeker-fill: linear-gradient(to bottom, var(--screen-text-color), var(--screen-text-glow));
}

body.neon-purple {
  --body-color1: #448;
  --body-color2: #224;
  --text-color: white;
  --screen-bg-color: #000;
  --screen-text-color: #c6f;
  --screen-text-active: #000;
  --screen-text-glow: #30f;
  --screen-text-glow-alpha: #30f6;
  --3d-white: #fff3;
  --3d-black: #0006;
  --slider-bg: linear-gradient(to bottom, #000, #0006);
  --seeker-fill: linear-gradient(to bottom, var(--screen-text-color), var(--screen-text-glow));
}

body.sakura {
  --body-color1: hsl(355, 100%, 90%);
  --body-color2: hsl(355, 100%, 80%);
  --text-color: hsl(345, 100%, 40%);
  --screen-bg-color: linear-gradient(to right bottom, hsl(355, 100%, 95%), hsl(355, 100%, 95%));
  --screen-text-color: hsl(345, 100%, 40%);
  --screen-text-active: hsl(355, 100%, 90%);
  --screen-text-glow: hsla(345, 100%, 40%, 0.1);
  --screen-text-glow-alpha: hsla(345, 100%, 50%, 0.1);
  --3d-white: #fff9;
  --3d-black: #0004;
  --slider-bg: linear-gradient(to bottom, hsla(345, 50%, 30%), hsla(345, 50%, 50%));
  --seeker-fill: linear-gradient(to bottom, hsl(345, 100%, 80%), hsl(345, 100%, 50%));
}